/* CSS Document */

#quiz_description {
	display: block;/*display:none;*/
}
#quiz_container {
	display: none;/*display:block;*/
}
.question_wrapper {
	display: none
}
body {
	margin: 0;
	padding: 0;
	direction: rtl;
	font-family: 'Alef';
	font-size: 20px;
	color: #ffffff;
	background-color: #84c1bb;
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.screen {
	width: 1024px;
	margin: 0 auto;
	display: none;
}
#screen-1 {
	display: block;
}
#screen-1 p {
	text-align: center;
	font-size: 50px;
	line-height: 54px;
	margin: -80px 0 40px 0;
}
.button {
	display: block;
	margin: 0 auto;
	color: #ffffff;
	background-color: #f9a02f;
	text-decoration: none;
	text-align: center;
	font-size: 40px;
	font-weight: bold;
	padding: 3px 0;
	width: 280px;
	border: solid 3px #ffffff;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px; /* future proofing */
	-khtml-border-radius: 8px; /* for old Konqueror browsers */
	cursor:pointer;
}
.question {
	background: url(images/map.jpg);
	padding-top: 50px;
	padding-bottom: 50px;
}
.question-title {
	background-color: #3dc1c8;
	border-top: solid 5px #ffffff;
	border-bottom: solid 5px #ffffff;
	color: #ffffff;
	text-align: center;
	margin-top: 0;
	margin-bottom: 50px;
	padding: 10px 0 20px 0;
	font-size: 95px;
	line-height: 90px;
	font-weight: bold;
	-webkit-text-stroke-width: 2px;
	-webkit-text-stroke-color: #277a7f;
}
ul.answers-list {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.answers-list.col-4 li {
	display: block;
	float: right;
	margin: 0 2.5%;
	width: 20%;
}
ul.answers-list li label {
	line-height: 0;
	position: relative;
	top: -20px;
	cursor: pointer;
}
ul.answers-list li label img {
	width: 100%;
	height: auto;
	display: block;
	border: solid 2px #ffffff;
	border-bottom: 0;
}
ul.answers-list li label .label-text {
	width: 94%;
	background-color: #32b66a;
	padding: 10px 3%;
	text-align: center;
	font-size: 28px;
	line-height: 26px;
	height: 100px;
	border: solid 2px #ffffff;
}
ul.answers-list.col-2 li {
	display: block;
	float: right;
	margin: 0 12.5%;
	width: 25%;
}
ul.answers-list.col-3 li {
	display: block;
	float: right;
	margin: 0 4.1%;
	width: 25%;
}

@media screen and (max-width: 1040px) {
.screen {
	width: 100%
}
.open-bg {
	width: 100%;
	height: auto;
}
}

@media screen and (max-width: 850px) {
#screen-1 p {
	font-size: 30px;
	line-height: 34px;
	margin-top: -40px;
	padding: 0 20px;
}
.question-title {
	font-size: 60px;
	line-height: 64px;
}
}

@media screen and (max-width: 700px) {
.question-title {
	font-size: 44px;
	line-height: 48px;
}
ul.answers-list.col-2 li {
	margin: 0 7.5%;
	width: 35%;
}
ul.answers-list.col-3 li {
	margin: 0 1.5%;
	width: 30%;
}
ul.answers-list.col-4 li {
	margin: 0 0.4%;
	width: 24%;
}
ul.answers-list li label .label-text {
	text-align: center;
	font-size: 20px;
	line-height: 22px;
	height: 100px;
}

}
@media screen and (max-width: 500px) {
	.question{
		padding-top:20px;
	}
	.question-title {
		margin-bottom:20px;
		font-size: 40px;
		line-height: 42px;
	}
	#screen-1 p {
		font-size: 22px;
		line-height: 24px;
		margin-top: -20px;
	}
	ul.answers-list li label .label-text {
		font-size: 16px;
		line-height: 18px;
	}
	ul.answers-list li label .label-text br, .question br{display:none;}
}